## golang-github-openprinting-goipp 0.0~git20200517.da79ff1

=== debian/changelog ===
golang-github-openprinting-goipp (0.0~git20200517.da79ff1-3) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/control: Add Multi-Arch: foreign

 -- Didier Raboud <odyx@debian.org>  Fri, 07 Aug 2020 13:59:36 +0200

golang-github-openprinting-goipp (0.0~git20200517.da79ff1-2) unstable; urgency=medium

  * debian/control:
    - Add back myself as uploader.

 -- Roger Shimizu <rosh@debian.org>  Fri, 17 Jul 2020 00:44:17 +0900

golang-github-openprinting-goipp (0.0~git20200517.da79ff1-1) unstable; urgency=low

  * Initial release (Closes: #964590)

 -- Didier Raboud <odyx@debian.org>  Thu, 09 Jul 2020 22:12:08 +0200
