## golang-github-openprinting-goipp 1.1.0

=== Makefile ===
all:
	-gotags -R . > tags
	go build

test:
	go test
