## golang-github-openprinting-goipp 1.0.0

=== debian/changelog ===
golang-github-openprinting-goipp (1.0.0-2) unstable; urgency=medium

  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Sep 2021 16:03:52 +0200

golang-github-openprinting-goipp (1.0.0-1) unstable; urgency=medium

  * New 1.0.0 tag, identical to latest upstream snapshot

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Aug 2020 10:09:57 +0200
