=== debian/control ===
Source: golang-github-openprinting-goipp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Debian Printing Team <debian-printing@lists.debian.org>,
 Roger Shimizu <rosh@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openprinting-goipp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openprinting-goipp.git
Homepage: https://github.com/OpenPrinting/goipp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/OpenPrinting/goipp

Package: golang-github-openprinting-goipp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: IPP core protocol in pure Go Library (RFC 8010)
 The goipp library is fairly complete implementation of IPP core protocol
 in pure Go. Essentially, it is  IPP messages parser/composer. Transport
 is not implemented here, because Go standard library has an excellent
 built-in HTTP client, and it doesn't make a lot of sense to wrap it here.
 .
 High-level requests, like "print a file" are also not implemented,
 only the low-level stuff.
