## golang-github-openprinting-goipp 1.0.0-1%2B9.0trisquel1

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-openprinting-goipp
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
+ Didier Raboud <odyx@debian.org>,
  Debian Printing Team <debian-printing@lists.debian.org>,
- Roger Shimizu <rosh@debian.org>,
+ Roger Shimizu <rosh@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-golang,
- golang-any,
-Standards-Version: 4.6.0
+ golang-any
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openprinting-goipp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openprinting-goipp.git
 Homepage: https://github.com/OpenPrinting/goipp
@@ -20,8 +21,7 @@
 Package: golang-github-openprinting-goipp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: IPP core protocol in pure Go Library (RFC 8010)
  The goipp library is fairly complete implementation of IPP core protocol
  in pure Go. Essentially, it is  IPP messages parser/composer. Transport
