## golang-github-openprinting-goipp 1.0.0-1+9.0trisquel1

=== debian/changelog ===
golang-github-openprinting-goipp (1.0.0-1+9.0trisquel1) etiona; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Jan 2021 19:29:01 +0000
