## golang-github-openprinting-goipp 1.1.0

=== debian/changelog ===
golang-github-openprinting-goipp (1.1.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
    - Needed by ipp-usb 0.99.24

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 28 Feb 2024 21:35:17 +0100
